msgid ""
msgstr ""
"Project-Id-Version: open3A Mahnungen\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Nena Furtmeier <Support@Furtmeier.IT>\n"
"Language-Team: ENGLISH <Support@Furtmeier.IT>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: utf-8\n"
"Language: en_GB\n"
"X-Generator: Poedit 1.8.7.1\n"

msgid "Textbaustein erste Mahnung"
msgstr "Text Block firmst Reminder"

msgid "Textbaustein zweite Mahnung"
msgstr "Text Block second Reminder"

msgid "Textbaustein dritte Mahnung"
msgstr "Text Block third Reminder"

msgid "E-Mail erste Mahnung"
msgstr "First Reminder E-mail"

msgid "E-Mail zweite Mahnung"
msgstr "Second Reminder E-mail"

msgid "E-Mail dritte Mahnung"
msgstr "Third Reminder E-mail"
